/* 
    Document   : style
    Created on : 09-Mar-2011, 12:40:45
    Author     : Kevin
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/
/*GENERAL*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,header,footer{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
header,article,section,footer,figure,figcaption, aside{display:block!important; margin:0px; padding:0px;}
body{font-family:Arial, Helvetica, 'Liberation Sans'; text-align: center;color:#555555; background:url(../images/header_grad.png) top repeat-x;}
a{text-decoration: none; color:#c0151b;}
a:hover{text-decoration:underline;}
h1{font-size:2.1em;font-weight:normal;color:#c0151b; margin:0px 0px; padding:0px;}
h2{font-size:1.8em;font-weight:normal;color:#c0151b; margin:0px 0px; padding:0px;}
h3{font-size:1.5em;font-weight:normal;color:#c0151b; margin:0px 0px; padding:0px;}
h4{font-size:1.2em;font-weight:normal;color:#c0151b; margin:0px 0px; padding:0px;}
h5{font-size:0.9em;font-weight:normal;color:#c0151b; margin:0px 0px; padding:0px;}
h6{font-size:0.8em;font-weight:bold;color:#333333; margin:0px 0px; padding:0px;}
div{margin:0px; padding:0px;}
p{font-size:0.8em; margin:10px 0px; padding:0px;}
ul{list-style: disc outside;font-size:0.8em;}
ul li{padding:2px 0px;}
ol{list-style: decimal outside;font-size:0.8em;}
ol li{padding:2px 0px 2px 0px; margin:0px 50px;}
dl dt{color:#3bc7f4; font-weight:bold;}
dl dd{padding:2px 0px;}

#print_logo {
    display: none;
}

/*ELEMENT SPECIFIC*/
div.main_wrapper{background:url(images/bg.jpg) no-repeat bottom center;width:950px; padding:0px 5px; margin:0px auto -10px auto; text-align:left; position:relative; /*border:1px solid #ffffff;*/ }
header.header{text-align:center; z-index:2;}
nav.main_menu{ width:auto;text-align:center;width:100%;position:absolute; top:103px !important; left:0px; z-index:50 !important;}
nav.main_menu ul{margin:0px auto; padding:0px; list-style: none;display:inline-block;*display:inline; zoom:1}
nav.main_menu ul li{display:inline; padding:0px 6px; position:relative; float:left; z-index:3000;}
nav.main_menu ul li a{position:relative; background:#808080; float:left;  color:#333333 !important; text-align: center; -webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;}
nav.main_menu ul li a:hover{text-decoration:none;}
nav.main_menu ul li a span.nav_top{background: #808080; float:left; height:10px; width:100%; display:none;}
nav.main_menu ul li a span.nav_grad{background: url(../images/menu_grad.png) top repeat-x; height:10px; width:100%; position:absolute; top:0; left:0;}
nav.main_menu ul li a span.nav_left{background:url(images/menu/menu_left_alt.png) no-repeat 0px 0px;float:left; width:5px; height:29px;}
nav.main_menu ul li a span.nav_text{float:left;padding:5px 15px 0px 15px;}
nav.main_menu ul li a span.nav_right{background:url(images/menu/menu_right_alt.png) no-repeat 0px 0px;float:left; width:5px; height:29px;}
nav.main_menu ul li a span.nav_bottom{background:url(images/menu/menu_bottom_alt.png) no-repeat top center; float:left;height:6px; width:100%; margin-bottom:-6px;}
nav.main_menu ul li:hover ul{display:block;}

nav.main_menu ul li.has_submenu:hover a span.nav_left{background-position:0px -29px;}
nav.main_menu ul li.has_submenu:hover a span.nav_right{background-position:0px -29px;}
nav.main_menu ul li.has_submenu:hover a span.nav_bottom{background:#808080 url(images/menu/menu_bottom_alt.png) no-repeat bottom center !important;}


nav.main_menu ul li.active{display:inline; padding:0px 10px; position:relative; float:left;}
nav.main_menu ul li.active a, nav.main_menu ul li:hover a{position:relative; background:#c61e20; float:left;  color:#fff; text-align: center;}
nav.main_menu ul li.active a:hover{text-decoration:none;}
nav.main_menu ul li.active a span.nav_top, nav.main_menu ul li:hover a span.nav_top{background: #c61e20; float:left; height:10px; width:100%; display:none;}
nav.main_menu ul li.active a span.nav_grad, nav.main_menu ul li:hover a span.nav_grad{background: url(../images/menu_grad.png) top repeat-x; height:10px; width:100%; position:absolute; top:0; left:0;}
nav.main_menu ul li.active a span.nav_left,nav.main_menu ul li:hover a span.nav_left{background:url(images/menu/menu_left.png) no-repeat 0px 0px;float:left; width:5px; height:29px;}
nav.main_menu ul li.active a span.nav_text,nav.main_menu ul li:hover a span.nav_text{float:left;padding:5px 15px 0px 15px;}
nav.main_menu ul li.active a span.nav_right,nav.main_menu ul li:hover a span.nav_right{background:url(images/menu/menu_right.png) no-repeat 0px 0px;float:left; width:5px; height:29px;}
nav.main_menu ul li.active a span.nav_bottom,nav.main_menu ul li:hover a span.nav_bottom{background:url(images/menu/menu_bottom.png) no-repeat top center; float:left;height:6px; width:100%;}
nav.main_menu ul li.active:hover ul{display:block;}
nav.main_menu ul li.active.has_submenu:hover a span.nav_left{background-position:0px -29px;}
nav.main_menu ul li.active.has_submenu:hover a span.nav_right{background-position:0px -29px;}
nav.main_menu ul li.active.has_submenu:hover a span.nav_bottom{background:#808080 url(images/menu/menu_bottom.png) no-repeat bottom center !important;}



nav.main_menu ul li ul{z-index:1000; position:absolute; display:none; background:url(images/submenu_bg_top.png) no-repeat top; top:35px; width:165px; left:-29px; padding-top:10px;}

nav.main_menu ul li ul li{background:#7f7e7f url(images/submenu_bg.png);padding:5px 0px;z-index:2000; position:relative;}
nav.main_menu ul li ul li a{background:none !important; width:165px; text-align:center;z-index:2000; position:relative;}
nav.main_menu ul li ul li a span.nav_text{text-align:center; float:none !important;z-index:2000; position:relative;}
nav.main_menu ul li ul li.subnav_last{float:left; background-color:inherit !important;background:url(images/submenu_bg_bottom.png) no-repeat !important; width:100%;z-index:2000; position:relative;}

nav.main_menu ul li.active ul{z-index:1000; position:absolute; display:none; background:url(images/submenu_bg_top.png) no-repeat top; top:35px; width:165px; left:-25px; padding-top:10px;}
nav.main_menu ul li.active ul li{background:#7f7e7f url(images/submenu_bg.png);padding:5px 0px;}
nav.main_menu ul li.active ul li a{background:none !important; width:165px; text-align:center;}
nav.main_menu ul li.active ul li a span.nav_text{text-align:center; float:none !important;}
nav.main_menu ul li.active ul li.subnav_last{float:left; background-color:inherit !important;background:url(images/submenu_bg_bottom.png) no-repeat !important; width:100%;}

/*
nav.main_menu ul li ul.alt{z-index:1000; position:absolute; display:none; background:url(images/submenu_bg_top_2.png) no-repeat top; top:35px; width:182px; left:-25px; padding-top:10px;}
nav.main_menu ul li ul.alt li{background:#7f7e7f url(images/submenu_bg.png);padding:5px 0px;z-index:2000; position:relative;}
nav.main_menu ul li ul.alt li a{background:none !important; width:165px; text-align:center;z-index:2000; position:relative;}
nav.main_menu ul li ul.alt li a span.nav_text{text-align:center; float:none !important;z-index:2000; position:relative;}
nav.main_menu ul li ul.alt li.subnav_last{float:left; background-color:inherit !important;background:url(images/submenu_bg_bottom.png) no-repeat !important; width:100%;z-index:2000; position:relative;}
*/
/*
nav.main_menu ul li:hover ul{z-index:1000; position:absolute; display:none; background:url(images/submenu_bg_top.png) no-repeat top; top:35px; width:165px; left:-25px; padding-top:10px;}
nav.main_menu ul li:hover ul li{background:#7f7e7f url(images/submenu_bg.png);padding:5px 0px;}
nav.main_menu ul li:hover ul li a{background:none !important; width:165px; text-align:center;}
nav.main_menu ul li:hover ul li a span.nav_text{text-align:center; float:none !important;}
nav.main_menu ul li:hover ul li.subnav_last{float:left; background-color:inherit !important;background:url(images/submenu_bg_bottom.png) no-repeat !important; width:100%;}
*/
div.logo{margin:50px 0px 0px 0px;}

section.content{width:700px; margin:0px auto; z-index:1; position:relative;}
section.content div.left_col{width:340px;float:left; margin-right:10px;}
section.content div.left_col aside.summary{margin:14px 0px; font-size:14pt; clear:both;}
section.content div.right_col{width:330px;float:right; margin-left:10px; margin-top: 45px;}
/*Cup Soup BTNS*/
section.content aside.soups{margin-bottom: 15px; float:left;}
section.content aside div.condensed_soups_types{margin:0px; padding:0px; list-style:none; margin:0px 0px;}
section.content aside div.condensed_soups_types{padding:5px 0px;}
section.content aside div.condensed_soups_types a{ position:relative; cursor:pointer; width:100%; overflow:hidden; width:330px; text-indent: -2000px; float:left; height:50px;}
section.content aside div.condensed_soups_types a#button_1{ position:relative; cursor:pointer; width:100%; overflow:hidden; width:0px; text-indent: -2000px; float:left; height:0px;}
section.content aside div.condensed_soups_types a#button_5{background:url(../images/Condensed-buttons-celery.png) no-repeat 0px -48px; }
section.content aside div.condensed_soups_types a#button_5:hover{background-position:0px 0px;}
section.content aside div.condensed_soups_types a#button_3{background:url(../images/Condensed-buttons-chicken.png) no-repeat 0px -48px; }
section.content aside div.condensed_soups_types a#button_3:hover{background-position:0px 0px;}
section.content aside div.condensed_soups_types a#button_4{background:url(../images/Condensed-buttons-mushroom.png) no-repeat 0px -48px; }
section.content aside div.condensed_soups_types a#button_4:hover{background-position:0px 0px;}
section.content aside div.condensed_soups_types a#button_2{background:url(../images/Condensed-buttons-tomato.png) no-repeat 0px -48px; }
section.content aside div.condensed_soups_types a#button_2:hover{background-position:0px 0px;}
section.content aside div.condensed_soups_types a#button_6{background:url(../images/Condensed-buttons-beef-and-vegetable.png) no-repeat 0px -48px; }
section.content aside div.condensed_soups_types a#button_6:hover{background-position:0px 0px;}
section.content aside div.condensed_soups_types a#button_7{background:url(../images/Condensed-buttons-lowfat-chicken.png) no-repeat 0px -48px; }
section.content aside div.condensed_soups_types a#button_7:hover{background-position:0px 0px;}
section.content aside div.condensed_soups_types a#button_8{background:url(../images/Condensed-buttons-lowfat-mushroom.png) no-repeat 0px -48px; }
section.content aside div.condensed_soups_types a#button_8:hover{background-position:0px 0px;}
section.content aside div.condensed_soups_types a#button_9{background:url(images/mild_curry_btn.png) no-repeat 0px -48px; }
section.content aside div.condensed_soups_types a#button_9:hover{background-position:0px 0px;}
section.content aside div.condensed_soups_types a.activeSlide{background-position:0px 0px !important;}


section.content aside div.selection_soups_types{margin:0px; padding:0px; list-style:none; margin:0px 0px;}
section.content aside div.selection_soups_types{padding:5px 0px;}
section.content aside div.selection_soups_types a{ position:relative; cursor:pointer; width:100%; overflow:hidden; width:330px; text-indent: -2000px; float:left; height:50px;}
section.content aside div.selection_soups_types a#button_1{ position:relative; cursor:pointer; width:100%; overflow:hidden; width:0px; text-indent: -2000px; float:left; height:0px;}
section.content aside div.selection_soups_types a#button_2{background:url(../images/selection_buttons/tomato_750.jpg) no-repeat; }
section.content aside div.selection_soups_types a#button_2:hover,section.content aside div.selection_soups_types a#button_2.activeSlide{background:url(../images/selection_buttons/tomato_750_on.jpg) no-repeat;}
section.content aside div.selection_soups_types a#button_3{background:url(../images/selection_buttons/mushroom_750.jpg) no-repeat; }
section.content aside div.selection_soups_types a#button_3:hover,section.content aside div.selection_soups_types a#button_3.activeSlide{background:url(../images/selection_buttons/mushroom_750_on.jpg) no-repeat;}
section.content aside div.selection_soups_types a#button_4{background:url(../images/selection_buttons/tarragon_750.jpg) no-repeat; }
section.content aside div.selection_soups_types a#button_4:hover,section.content aside div.selection_soups_types a#button_4.activeSlide{background:url(../images/selection_buttons/tarragon_750_on.jpg) no-repeat;}
section.content aside div.selection_soups_types a#button_5{background:url(../images/selection_buttons/mushroom_750.jpg) no-repeat; }
section.content aside div.selection_soups_types a#button_5:hover,section.content aside div.selection_soups_types a#button_5.activeSlide{background:url(../images/selection_buttons/mushroom_750_on.jpg) no-repeat;}


/*
section.content aside div.selection_soups_types a#button_6{background:url(../images/selection_buttons/mediterranean_300.jpg) no-repeat; }
section.content aside div.selection_soups_types a#button_6:hover,section.content aside div.selection_soups_types a#button_6.activeSlide{background:url(../images/selection_buttons/mediterranean_300_on.jpg) no-repeat;}
section.content aside div.selection_soups_types a#button_7{background:url(../images/selection_buttons/asparagus_300.jpg) no-repeat; }
section.content aside div.selection_soups_types a#button_7:hover,section.content aside div.selection_soups_types a#button_7.activeSlide{background:url(../images/selection_buttons/asparagus_300_on.jpg) no-repeat;}
section.content aside div.selection_soups_types a#button_8{background:url(../images/selection_buttons/tarragon_300.jpg) no-repeat; }
section.content aside div.selection_soups_types a#button_8:hover,section.content aside div.selection_soups_types a#button_8.activeSlide{background:url(../images/selection_buttons/tarragon_300_on.jpg) no-repeat;}
section.content aside div.selection_soups_types a#button_9{background:url(../images/selection_buttons/mushroom_300.jpg) no-repeat; }
section.content aside div.selection_soups_types a#button_9:hover,section.content aside div.selection_soups_types a#button_9.activeSlide{background:url(../images/selection_buttons/mushroom_300_on.jpg) no-repeat;}
section.content aside div.selection_soups_types a.activeSlide{background-position:0px 0px !important;}
*/

section.content aside div.selection_soups_types a#button_6{background:url(../images/Campbells-buttons-creamy-med.jpg) no-repeat 0px -48px; }
section.content aside div.selection_soups_types a#button_6:hover{background-position:0px 0px;}
section.content aside div.selection_soups_types a#button_7{background:url(../images/Campbells-buttons-asp-fresh-cream.jpg) no-repeat 0px -48px; }
section.content aside div.selection_soups_types a#button_7:hover{background-position:0px 0px;}
section.content aside div.selection_soups_types a#button_8{background:url(../images/Campbells-buttons-creamy-chicken.jpg) no-repeat 0px -48px; }
section.content aside div.selection_soups_types a#button_8:hover{background-position:0px 0px;}
section.content aside div.selection_soups_types a#button_9{background:url(../images/Campbells-buttons-wild-mushroom.jpg) no-repeat 0px -48px; }
section.content aside div.selection_soups_types a#button_9:hover{background-position:0px 0px;}
section.content aside div.selection_soups_types a.activeSlide{background-position:0px 0px !important;}


section.content aside div.ready_soups_types{margin:0px; padding:0px; list-style:none; margin:0px 0px;}
section.content aside div.ready_soups_types{padding:5px 0px;}
section.content aside div.ready_soups_types a{ position:relative; cursor:pointer; width:100%; overflow:hidden; width:330px; text-indent: -2000px; float:left; height:50px;}
section.content aside div.ready_soups_types a#button_1{ position:relative; cursor:pointer; width:100%; overflow:hidden; width:0px; text-indent: -2000px; float:left; height:0px;}
section.content aside div.ready_soups_types a#button_2{background:url(../images/selection_buttons/rts_chicken.png) no-repeat; background-position:0 -52px; }
section.content aside div.ready_soups_types a#button_3{background:url(../images/selection_buttons/rts_mushroom.png) no-repeat; background-position:0 -52px; }
section.content aside div.ready_soups_types a#button_4{background:url(../images/selection_buttons/rts_tomato.png) no-repeat; background-position:0 -52px; }
section.content aside div.ready_soups_types a#button_5{background:url(../images/selection_buttons/rts_lentil.png) no-repeat; background-position:0 -52px; }
section.content aside div.ready_soups_types a#button_6{background:url(../images/selection_buttons/rts_minestrone.png) no-repeat; background-position:0 -52px; }
section.content aside div.ready_soups_types a#button_7{background:url(../images/selection_buttons/rts_vegetable.png) no-repeat; background-position:0 -52px; }


section.content aside div.ready_soups_types a.activeSlide, section.content aside div.ready_soups_types a:hover{background-position:0px 0px !important;}

/*Condensed BTNS*/
section.content aside div.soup_types{margin:0px; padding:0px; list-style:none; margin:0px 0px;}
section.content aside div.soup_types{padding:5px 0px;}
section.content aside div.soup_types a{ position:relative; cursor:pointer; width:100%; overflow:hidden; width:330px; text-indent: -2000px; float:left; height:50px;}
section.content aside div.soup_types a#button_1{background:url(images/cream_of_tomato_btn.png) no-repeat 0px -48px; }
section.content aside div.soup_types a#button_1:hover{background-position:0px 0px;}
section.content aside div.soup_types a#button_2{background:url(../images/Condensed-buttons-mushroom.png) no-repeat -4px -50px; }
section.content aside div.soup_types a#button_2:hover{background-position:0px 0px;}
section.content aside div.soup_types a#button_3{background:url(images/carrot_and_coriander.png) no-repeat 0px -48px; }
/*section.content aside div.soup_types a#button_3{background:url(images/carrot_and_coriander.png) no-repeat 0px -48px; }*/
section.content aside div.soup_types a#button_3:hover{background-position:0px 0px;}
section.content aside div.soup_types a#button_4{background:url(images/potato_and_leek_btn.png) no-repeat 0px -48px; }
section.content aside div.soup_types a#button_4:hover{background-position:0px 0px;}
section.content aside div.soup_types a#button_5{background:url(images/cream_of_chicken_btn.png) no-repeat 0px -48px; }
section.content aside div.soup_types a#button_5:hover{background-position:0px 0px;}
section.content aside div.soup_types a#button_6{background:url(images/creamy_vegetable_btn.png) no-repeat 0px -48px; }
section.content aside div.soup_types a#button_6:hover{background-position:0px 0px;}

/*NEW BUTTONS*/
section.content aside div.soup_types a#button_7{background:url(images/chicken_and_vegetable_btn.png) no-repeat 0px -48px; }
section.content aside div.soup_types a#button_7:hover{background-position:0px 0px;}

section.content aside div.soup_types a#button_8{background:url(images/milestone_btn.png) no-repeat 0px -48px; }
section.content aside div.soup_types a#button_8:hover{background-position:0px 0px;}

section.content aside div.soup_types a#button_9{background:url(images/winter_vegetable_btn.png) no-repeat 0px -48px; }
section.content aside div.soup_types a#button_9:hover{background-position:0px 0px;}

section.content aside div.soup_types a.activeSlide{background-position:0px 0px !important;}
/*Simmer Soup BTNS*/
section.content aside div.simmer_soup_types{margin:0px; padding:0px; list-style:none; margin:0px 0px;}
section.content aside div.simmer_soup_types{padding:5px 0px;}
section.content aside div.simmer_soup_types a{ position:relative; cursor:pointer; width:100%; overflow:hidden; width:330px; text-indent: -2000px; float:left; height:50px;}
section.content aside div.simmer_soup_types a#button_1{background:url(images/milestone_btn.png) no-repeat 0px -48px; }
section.content aside div.simmer_soup_types a#button_1:hover{background-position:0px 0px;}
section.content aside div.simmer_soup_types a#button_2{background:url(images/mushroom.png) no-repeat 0px -48px; }
section.content aside div.simmer_soup_types a#button_2:hover{background-position:0px 0px;}
section.content aside div.simmer_soup_types a#button_3{background:url(images/creamy_vegetable_btn.png) no-repeat 0px -48px; }
section.content aside div.simmer_soup_types a#button_3:hover{background-position:0px 0px;}
section.content aside div.simmer_soup_types a#button_4{background:url(images/potato_and_leek_btn.png) no-repeat 0px -48px; }
section.content aside div.simmer_soup_types a#button_4:hover{background-position:0px 0px;}
section.content aside div.simmer_soup_types a#button_5{background:url(images/chicken_noodle_btn.png) no-repeat 0px -48px; }
section.content aside div.simmer_soup_types a#button_5:hover{background-position:0px 0px;}
section.content aside div.simmer_soup_types a.activeSlide{background-position:0px 0px !important;}
/*Pasta & Sauce*/
section.content aside div.pasta_sauce_types{margin:0px; padding:0px; list-style:none; margin:0px 0px;}
section.content aside div.pasta_sauce_types{padding:5px 0px;}
section.content aside div.pasta_sauce_types a{ position:relative; cursor:pointer; width:100%; overflow:hidden; width:330px; text-indent: -2000px; float:left; height:50px;}
section.content aside div.pasta_sauce_types a#button_1{background:url(images/chicken_and_mushroom_btn.png) no-repeat 0px -48px; }
section.content aside div.pasta_sauce_types a#button_1:hover{background-position:0px 0px;}
section.content aside div.pasta_sauce_types a#button_2{background:url(images/tomato_btn.png) no-repeat 0px -48px; }
section.content aside div.pasta_sauce_types a#button_2:hover{background-position:0px 0px;}
section.content aside div.pasta_sauce_types a#button_3{background:url(images/cheese_leek_ham_btn.png) no-repeat 0px -48px; }
section.content aside div.pasta_sauce_types a#button_3:hover{background-position:0px 0px;}
section.content aside div.pasta_sauce_types a#button_4{background:url(images/cheese_and_broccoli_btn.png) no-repeat 0px -48px; }
section.content aside div.pasta_sauce_types a#button_4:hover{background-position:0px 0px;}
section.content aside div.pasta_sauce_types a.activeSlide{background-position:0px 0px !important;}
/*Pasta & Sauce*/
section.content aside div.savoury_rice_types{margin:0px; padding:0px; list-style:none; margin:0px 0px;}
section.content aside div.savoury_rice_types{padding:5px 0px;}
section.content aside div.savoury_rice_types a{ position:relative; cursor:pointer; width:100%; overflow:hidden; width:330px; text-indent: -2000px; float:left; height:50px;}
section.content aside div.savoury_rice_types a#button_1{background:url(images/mild_curry_btn.png) no-repeat 0px -48px; }
section.content aside div.savoury_rice_types a#button_1:hover{background-position:0px 0px;}
section.content aside div.savoury_rice_types a#button_2{background:url(images/chicken_and_sweetcorn_btn.png) no-repeat 0px -48px; }
section.content aside div.savoury_rice_types a#button_2:hover{background-position:0px 0px;}
section.content aside div.savoury_rice_types a#button_3{background:url(images/mushroom.png) no-repeat 0px -48px; }
section.content aside div.savoury_rice_types a#button_3:hover{background-position:0px 0px;}
section.content aside div.savoury_rice_types a#button_4{background:url(images/golden_vegetable_btn.png) no-repeat 0px -48px; }
section.content aside div.savoury_rice_types a#button_4:hover{background-position:0px 0px;}
section.content aside div.savoury_rice_types a.activeSlide{background-position:0px 0px !important;}
/*Cup Soup With Croutons*/
section.content aside div.croutons_types{margin:0px; padding:0px; list-style:none; margin:0px 0px;}
section.content aside div.croutons_types{padding:5px 0px;}
section.content aside div.croutons_types a{ position:relative; cursor:pointer; width:100%; overflow:hidden; width:330px; text-indent: -2000px; float:left; height:50px;}
section.content aside div.croutons_types a#button_1{background:url(images/winter_vegetable_btn.png) no-repeat 0px -48px; }
section.content aside div.croutons_types a#button_1:hover{background-position:0px 0px;}
section.content aside div.croutons_types a#button_2{background:url(images/tomato_and_basil.png) no-repeat 0px -48px; }
section.content aside div.croutons_types a#button_2:hover{background-position:0px 0px;}
section.content aside div.croutons_types a#button_3{background:url(images/milestone_btn.png) no-repeat 0px -48px; }
section.content aside div.croutons_types a#button_3:hover{background-position:0px 0px;}
section.content aside div.croutons_types a#button_4{background:url(images/asparagus_btn.png) no-repeat 0px -48px; }
section.content aside div.croutons_types a#button_4:hover{background-position:0px 0px;}
section.content aside div.croutons_types a#button_5{background:url(images/chicken_and_vegetable_btn.png) no-repeat 0px -48px; }
section.content aside div.croutons_types a#button_5:hover{background-position:0px 0px;}
section.content aside div.croutons_types a#button_6{background:url(images/pea_and_mint_btn.png) no-repeat 0px -48px; }
section.content aside div.croutons_types a#button_6:hover{background-position:0px 0px;}
section.content aside div.croutons_types a.activeSlide{background-position:0px 0px !important;}


div.button_whats_inside_the_pack{position:relative;margin:10px 0px 0px 0px;}
div.button_whats_inside_the_pack a.inside_the_pack{overflow:hidden;  background:url(images/inside_pack_btn.png) no-repeat; width:320px; height:81px; float:left; position:relative;/*padding:30px 85px;*/text-indent:-2000pt;}
div.button_whats_inside_the_pack a.inside_the_pack:hover{/*background-position: 0px -82px;*/background:url(images/inside_pack_btn_1.png) no-repeat;}
div.image{position:relative; margin:10px 0px 0px 0px;}
a.product_range_banner span.product_range_banner_btn{background:url(../images/find-out-button-off.png) no-repeat; background-position:9px -22px; width:167px;height:35px; float:left;position:absolute; text-indent:-2000px; z-index:5;bottom:-13px; right:35px;}
a.product_range_banner:hover span.product_range_banner_btn{background:url(../images/find-out-button-on.png) no-repeat; background-position:9px -22px;}
div.get_money_off, div.where_to_buy{margin:20px 0px 0px 0px;}
div.get_money_off{margin-top:32px;}
div.get_money_off a{float:left; background:url(images/get_money_off_1.jpg) no-repeat; text-indent:-2000px; overflow:hidden; height:190px; width:158px;}
div.get_money_off a:hover{/*background-position:0px -198px;*/background:url(images/get_money_off_2.jpg) no-repeat;}
div.where_to_buy a{float:left; background:url(images/where_to_buy_btn_home_1.jpg) no-repeat -2px 0px; text-indent:-2000px; overflow:hidden; height:174px; width:160px;}
div.where_to_buy a:hover{/*background-position:-2px -174px;*/background:url(images/where_to_buy_btn_home_2.jpg) no-repeat -2px 0px;}

a.product_range_banner span.home_banner_btn{background:url(../images/show-me-off.png) no-repeat; width:122px;height:39px; float:left;position:absolute; text-indent:-2000px; z-index:5;bottom:-13px; right:0px;}
a.product_range_banner:hover span.home_banner_btn{background:url(../images/show-me-on.png) no-repeat;}


a.store_finder_btn{position:absolute; width:141px; height:36px; left:30px; bottom:17px; z-index:100;}
a.buy_online_btn{position:absolute; right:20px; bottom:11px;}
a.buy_online_btn_sainsburys{position:absolute; right:20px; bottom:11px;}
a.buy_online_btn_tesco{position:absolute; right:20px; bottom:11px;}

div.nutri_info p{width: 320px !important;}

div.sign_up_form{background:url(images/contact-bg.png) no-repeat right top; height:570px !important; width:400px !important; padding-top:10px; position:relative;}
div.sign_up_form h3{margin:0px 0px 0px 40px;}
div.sign_up_form form{color:#ffffff; font-size:0.8em; margin:5px 0px 0px 40px;}
div.sign_up_form form div.form_element{margin:5px 0px;}
div.sign_up_form form div.form_element input{border:1px solid #9b0d0f; width:240px; padding:3px; color:#555555;}
div.sign_up_form form div.form_element textarea{border:1px solid #9b0d0f; width:240px; padding:3px; color:#555555; height:123px;}
div.sign_up_form form div.form_element select{border:1px solid #9b0d0f; width:240px; padding:3px; color:#555555;}
div.sign_up_form form  input#submit_form{background:url(images/click_here_to_send_btn.png) no-repeat; cursor:pointer; border:0px; width:178px; height:38px; position:absolute; right:10px; bottom:30px;}
div.general {background:url(images/contact-bg.png) no-repeat top right; height:570px !important; width:400px !important; }
div.complaint {background:url(../images/complaints-bg.jpg) no-repeat top right; height:880px !important; width:400px !important; }

h4.gillsans_b{margin:15px 0px 0px 0px !important;}
div.unsubscribe_box{background:url(images/unsubscribe_form_bg.png) no-repeat right top; height:147px; width:310px; padding-top:10px; position:relative;}
div.unsubscribe_box h3{margin:0px 0px 0px 70px;}
div.unsubscribe_box form{color:#ffffff; font-size:0.8em; margin:15px 0px 0px 40px;}
div.unsubscribe_box form div.form_element{margin:10px 0px;}
div.unsubscribe_box form div.form_element input{border:1px solid #9b0d0f; width:240px; padding:3px; color:#555555;}
div.unsubscribe_box form  input#submit_unsubscribe_form{background:url(images/click_here_to_unsubscribe_btn.png) no-repeat; cursor:pointer; border:0px; width:225px; height:38px; position:absolute; right:0px; bottom:0px;}

span.range_text{margin:4px 0px 0px 10px; float:left;}

div.important_info{float:right; width:330px;margin:0px 0px 0px 10px;font-size:0.85em;}
div.important_info h6,div.important_info p{margin:0px !important;}

table.nutri_info_table{font-size:10pt;border-collapse: collapse;}
table.nutri_info_table tr.even{background:#fff;}
table.nutri_info_table tr.odd{background:#e9c4c7;}
table.nutri_info_table tr td{padding:3px 7px;}

div.full_length_our_food{clear:both; width:600px; left:-60px; /*position:absolute;*/ height:225px; /*bottom:0px;*/}

a.more_info_link{font-size:8pt; color:#fff; text-decoration:underline; }
/*
div.full_length_our_food a{float:left;width:157px;height:225px; background:url(images/soup_range.png) no-repeat 0px 0px; margin-right:18px;}
div.full_length_our_food a:hover{text-decoration:none;}
div.full_length_our_food a.with_croutons_img{background-position: 0px 0px !important;}
div.full_length_our_food a.with_croutons_img:hover{background-position: 0px -230px !important;}
div.full_length_our_food a.simmer_soup_img{background-position: -159px 0px !important;}
div.full_length_our_food a.simmer_soup_img:hover{background-position: -159px -230px !important;}
div.full_length_our_food a.pasta_and_sauce_img{background-position: -325px 0px !important;}
div.full_length_our_food a.pasta_and_sauce_img:hover{background-position: -325px -230px !important;}
div.full_length_our_food a.savoury_rice_img{background-position: -489px 0px !important;}
div.full_length_our_food a.savoury_rice_img:hover{background-position: -489px -230px !important;}
*/

div.full_length_our_food a{float:left;width:159px;height:225px; background:url(../images/food-row-images.jpg) no-repeat 0px 0px; margin-right:15px;}
div.full_length_our_food a:hover{text-decoration:none;}
div.full_length_our_food a.with_croutons_img{background-position: -10px 0px !important;}
div.full_length_our_food a.with_croutons_img:hover{background-position: -10px -226px !important;}
div.full_length_our_food a.simmer_soup_img{background-position: -179px 0px !important;}
div.full_length_our_food a.simmer_soup_img:hover{background-position: -179px -226px !important;}
div.full_length_our_food a.pasta_and_sauce_img{background-position: -345px 0px !important;}
div.full_length_our_food a.pasta_and_sauce_img:hover{background-position: -345px -226px !important;}
div.full_length_our_food a.savoury_rice_img{background-position: -509px 0px !important;}
div.full_length_our_food a.savoury_rice_img:hover{background-position: -509px -226px !important;}
div.full_length_our_food a.condensed_img{background-position: -668px 0px !important;}
div.full_length_our_food a.condensed_img:hover{background-position: -668px -226px !important;}
div.full_length_our_food a.condensed_new_img{ background:url(../images/campbells-condensed-button.jpg);}
div.full_length_our_food a.condensed_new_img:hover{ background:url(../images/campbells-condensed-button-hover.jpg);}

div.success{color:green; font-weight:bold; font-size:1.2em;}
div.error{color:red; margin:20px; text-align:right;}

div.btn{margin-top:10px; float:left;}

div.spacer{height:110px;}

ul.site_map{list-style: url(images/bullet_arrow.png) !important; margin:20px 10px; clear:both;}
ul.site_map li{float:left; padding-right:30px;font-weight:bold; list-style-position: outside; clear:both; margin:2px 0;}
ul.site_map li.has_submenu ul{font-size:0.9em;list-style-image: url(images/bullet_arrow.png) !important; margin-left:20px;}
ul.site_map li.has_submenu ul li{display:block !important; float:none; list-style-position: outside;}

footer.footer{clear:both; width:100%; background: url(images/footer_bg.png) repeat-x; padding:20px 0px 20px 0px;position:relative;z-index:10000; text-align:left;height:60px;}
footer.footer div.social_network_link{background:url(../images/social-media-tab.png) no-repeat; margin:0px auto; padding:10px 0px 10px 105px; width:66px; position:relative; height:18px; top:-38px; left:200px; height:10px;}
footer.footer div.social_network_link img{margin:5px 0px 0px 5px; }
footer.footer div.footer_info{position:relative; bottom:20px; width:950px; margin:0 auto;}
footer.footer div.social_network_link a{margin-left:0px; z-index:10000;}
footer.footer div.social_network_link a:hover{text-decoration: none;}
footer.footer aside.footer_link{font-size:8pt; margin-left:50px; position:relative;}
footer.footer aside.footer_link a{color:#555555;}
footer.footer aside.footer_text{font-size:8pt;margin-left:50px; position:relative;}

/*Fancy Box*/

/***************************/
.header_bar {width:950px; background:url(../images/header_back.jpg) no-repeat; height:114px;}
.header_bar #logo {background:url(../images/campbells.png); width:195px; height:61px; float:left; margin:20px 0 0 37px;}
/*.header_bar #header_banner {background:url(../images/flavour-of-the-month.png) no-repeat; width:667px; height:103px; float:right;}*//* MILD CURRY */
/*.header_bar #header_banner {background:url(../images/flavour-cupsoup-pea-mint.png) right no-repeat; width:671px; height:103px; float:right;}*/
/*.header_bar #header_banner {background:url(../images/recipe-of-the-month-beef-taco.png) right no-repeat; width:671px; height:103px; float:right;}*/
.header_bar #header_banner {background:url(../images/recipe_month_cancake.png) right no-repeat; width:671px; height:103px; float:right;}
.home_banner {margin:30px auto 10px auto; width:633px; position:relative;}

.store_loc {background:url(../images/store_locator_lrg.jpg) top no-repeat; width:312px; height:134px; position:relative;}
.loc_post {border:1px solid #9b0d0f; width:130px; padding:3px; color:#c61e20; margin:53px 0 0 110px;}
.loc_prod {border:1px solid #9b0d0f; width:137px; padding:3px; color:#c61e20; margin:10px 0 0 110px;}
.store_submit {background:/*url(../images/store_submit.png) no-repeat*/none; position:absolute; top:0px; right:5px; cursor:pointer; width:38px; height:134px;}
#store_results {background:url(../images/stores_back.jpg) repeat-y; width:274px; display:none; margin-left:33px;}
#stores_bottom {background:url(../images/stores_bottom.jpg) no-repeat; width:274px; height:24px;}
#stores_top {background:url(../images/stores_top.jpg) no-repeat; width:274px; height:17px;}
#store_results p{margin-left:77px; }
sup {vertical-align: super; font-size: smaller;}

#soupcans {background:url(../images/campbells-cans.jpg) no-repeat; width:700px; height:393px; margin:20px auto;}
.indented { padding:0 0 0 80px;}
.indented ul {margin:0 0 0 12px;}

.na {background:url(../images/campbells-worldwide-north-american-globe.jpg) top left no-repeat;}
.pf {background:url(../images/campbells-worldwide-pepperidge-farm-small.jpg) top left no-repeat;}
.int {background:url(../images/campbells-worldwide-international-globe.jpg) top left no-repeat;}

.worldwide {list-style:none; margin-left:12px;}
.worldwide li {width:288px; height:49px; display:block;}
.worldwide li a {width:288px; height:49px; text-indent:-10000px; display:block; cursor:pointer;}
.worldwide li.cc {height:70px;}

.worldwide li a.usa {background:url(../images/Campbells-buttons-usa.png) 0px -48px;}
.worldwide li a.can {background:url(../images/Campbells-buttons-canada.png) 0px -48px;}
.worldwide li a.naf {background:url(../images/Campbells-buttons-north-america-foodservice.png) 0px -48px;}
.worldwide li a.pep {background:url(../images/Campbells-buttons-pepperidge-farm.png) 0px -48px;}
.worldwide li a.ap {background:url(../images/Campbells-buttons-asia-pacific.png) 0px -48px;}
.worldwide li a.geur {background:url(../images/Campbells-buttons-greater-europe.png) 0px -48px;}
.worldwide li a.lat {background:url(../images/Campbells-buttons-latin-america.png) 0px -48px;}
.worldwide li a.ww {background:url(../images/Campbells-buttons-worldwide.png) 0px -48px;}
.worldwide li a.gch {background:url(../images/Campbells-buttons-greater-china.png) 0px -48px;}
.worldwide li a.anz {background:url(../images/Campbells-buttons-australia-new-zealand.png) 0px -48px;}
.worldwide li a.bel {background:url(../images/Campbells-buttons-belgium.png) 0px -48px;}
.worldwide li a.fr {background:url(../images/Campbells-buttons-france.png) 0px -48px;}
.worldwide li a.ger {background:url(../images/Campbells-buttons-germany.png) 0px -48px;}
.worldwide li a.scan {background:url(../images/Campbells-buttons-scandinavia.png) 0px -48px;}
.worldwide li a.neth {background:url(../images/Campbells-buttons-the-netherlands.png) 0px -48px;}
.worldwide li a.usas {background:url(../images/Campbells-buttons-usa-sauces.png) 0px -48px;}
.worldwide li a.usab {background:url(../images/Campbells-buttons-usa-beverages.png) 0px -48px;}
.worldwide li a.usasp {background:url(../images/Campbells-buttons-usa-soup.png) 0px -48px;}
.worldwide li a.ccsa {background:url(../images/Caribbean-buttons) 0px -70px; height:70px;}


.worldwide li a:hover {background-position:0px 0px;}

section.content div.left_col div.recipe_search {width:285px; height:220px; background:url(../images/recipie-search-back.jpg); position:relative; }
section.content div.left_col div.cc_recipe_search {width:292px; height:190px; background:url(../images/cc_search_box.jpg); position:relative; }

section.content div.left_col div.cc_recipe_search input.search_rec {background:url(../images/show-recipes-button.png) 0 0 no-repeat; border:0; width:153px; height:36px; position:absolute; bottom:20px; right:5px; cursor:pointer;}
section.content div.left_col div.cc_recipe_search input.search_rec:hover {background-position:0 -37px;}


input.search_rec {background:url(../images/show-recipes-button.png) 0 0 no-repeat; border:0; width:153px; height:36px; position:absolute; bottom:-18px; right:5px; cursor:pointer;}
input.search_rec:hover {background-position:0 -37px;}

select.rec_sel {width:240px;  border:#9b0d0f 1px solid;}

#rec_product {position:absolute; top:90px; left:20px;}
#rec_ingredient {position:absolute; top:150px; left:20px;}
#rec_cuisine {position:absolute; top:210px; left:20px;}
#rec_time {position:absolute; top:270px; left:20px;}

input.search_rec_key {background:url(../images/rec_search_but.jpg); width:12px; height:25px; border:0; cursor:pointer;}
input.search_box {width:90%; margin-right:10px;}

.rec {list-style:none;}
.rec li {width:288px; height:49px; display:block;}
.rec li a {width:288px; height:49px; text-indent:-10000px; display:block; cursor:pointer;}
.rec li a.rs {background:url(../images/recipe-back-to-search-button.png) 0px -48px;}
.rec li a.va {background:url(../images/recipes-view-all-recipes.png) 0px -48px;}
.rec li a:hover {background-position:0px 0px;}

.rep_holder {border-bottom:#ccc 1px solid; margin-bottom:10px; min-height:92px; clear:both; }
.rep_holder img {margin-right:10px;}
.rep_holder p{ margin:6px 0;}
.rep_holder p.rec_head { font-size:16px; color:#c0151b;}

.red {color:#c0151b;}
.ingredients ul {list-style:none;}
.ingredients ul li {margin:6px 0;}

.con_text {display:none;}

.sr {list-style:none; position:absolute; bottom:3px; right:40px;}
.sr li {width:190px; height:36px; display:block;}
.sr li a {width:190px; height:36px; text-indent:-10000px; display:block; cursor:pointer;}
.sr li a.srb {background:url(../images/view-related-recipe-button.png) 0px 0px;}
.sr li a:hover {background-position:0px -37px;}
#fbl { width:200px; position:absolute; top:65px; right:-30px;}

#flow_left {background:url(../images/left_button.png); width:29px; height:30px; cursor:pointer; position:absolute; left:0; top:130px;}
#flow_right {background:url(../images/right_button.png); width:29px; height:30px; cursor:pointer; position:absolute; right:0; top:130px;}

.press_row {width:100%; border-bottom:#CCC 1px solid; clear:both; margin-top:20px;}
.press_row_image {width:130px; float:left;}
.press_row_image img {border:#c0151d 1px solid;}
.press_row_content {width:200px; float:right; margin-bottom:10px;}
.press_row_content p {font-weight:bold; margin-top:0; margin-bottom:6px;}

a#back_news {background:url(../images/back-to-news.jpg) no-repeat; width:287px; height:48px; display:inline-block; text-indent:-10000px;}
.rec_options { margin:10px 0; position:relative; z-index:99998;}
.rec_print { background:url(../images/print_recipe.jpg) no-repeat; width:146px; height:35px; display:block; text-indent:-10000px; float:left; margin-right:10px;}
.rec_staf {background:url(../images/send_to_a_friend.jpg) no-repeat; width:146px; height:35px; display:block; text-indent:-10000px; float:left;}
.rec_fb {clear:both; width:200px; height:35px; position:absolute; top:5px; right:-180px; z-index:99999;}

.tandc_wrap {width:494px; position:absolute; top:10px; left:15px;z-index:999; color:#333; display:none;}
.tandc_head { background:url(../images/tanc_top.png) no-repeat; width:484px; height:13px; text-align:right; padding:10px 10px 0 0;}
.tandc_foot { background:url(../images/tanc_bottom.png) no-repeat; width:494px; height:23px;}
.tandc_mid {background:url(../images/tanc_back.png) repeat-y; padding:1px 10px;}
.tandc_mid h2 {color:#c4081c; font-weight:bold; padding:0;}

div.staf_form{background:url(images/sign_up_bg.jpg) no-repeat left top; height:310px; width:310px; padding-top:10px; position:relative;}
div.staf_form h3{margin:0px 0px 0px 20px;}
div.staf_form form{color:#ffffff; font-size:0.8em; margin:15px 0px 0px 20px;}
div.staf_form form div.form_element{margin:5px 0px;}
div.staf_form form div.form_element input{border:1px solid #9b0d0f; width:240px; padding:3px; color:#555555;}
div.staf_form form div.form_element textarea{border:1px solid #9b0d0f; width:240px; padding:3px; color:#555555; height:133px;}
div.staf_form form div.form_element select{border:1px solid #9b0d0f; width:240px; padding:3px; color:#555555;}
div.staf_form form  input#submit_form{background:url(images/click_here_to_send_btn.png) no-repeat; cursor:pointer; border:0px; width:178px; height:38px; }

#ppol {color:#FFF; width:80px; height:auto; display:block; position:absolute; top:10px; right:8px; font-size:12px;}
#capsule {background:url(../images/capsule_cupboard.jpg) no-repeat; width:890px; height:624px; position:absolute; top:-10px; left:-95px; z-index:-99px;}
#comingsoon {background:url(../images/coming_soon.png); width:126px; height:129px; position:absolute; top:60px; right:-30px;}

.sign_up_form {line-height:14px;}
#rts_sprite {width:331px; height:388px; display:block; background:url(../images/campbellschickensoup.jpg); background-position:0 0;}
#rts_sprite:hover {background-position:0 388px;}

.cc_paw {background:url(../images/cc_pick_a_winner.jpg); width:240px; height:145px; color:#FFF; font-size:1.2em; padding:170px 40px 0 25px; margin-top:70px; position:relative; margin-left:50px;}
a.cc_vote {background:url(../images/cc_vote_sprite.png) no-repeat; width:221px; height:50px; cursor:pointer; text-indent:-10000px; background-position:0 0; position:absolute; right:12px; bottom:5px;}
a.cc_vote:hover {background-position:0 -50px;}

.cc_holder {width:159px; height:142px; padding:5px 20px 5px 165px; margin-bottom:20px; position:relative;}
.cc_holder p.rec_head {color:#C0151B; font-size:16px; margin:0;}
.cc_holder p {margin:0;}
.vote_cc {background:url(../images/vote_sprite.png); width:179px; height:50px; position:absolute; bottom:-15px; right:10px; cursor:pointer; background-position:0 0;}
.vote_cc:hover {background-position:0 -47px;}

#vote_form {background:url(../images/vote_overlay_back.png); width:329px; height:147px; position:absolute; top:150px; left:-50px; padding:30px 30px 0 50px; color:#FFF; display:none;}
#vote_form input[type=text] {width:250px;}
#vote_form h2 {font-size:16px; color:#FFF; margin-bottom:11px;}
#vote_form p.small {font-size:0.75em; margin:0;}
#vote_form .cc_close {background:url(../images/cc_cross.png); width:29px; height:29px; position:absolute; top:10px; left:15px; cursor:pointer;}

#vote_form .vote {width:129px; height:39px;  position:absolute; bottom:0px; right:10px; cursor:pointer; background:url(../images/cast-vote.png); background-position:0 0;}
#vote_form .vote:hover {background-position:0 -39px;}
.cc_holder .barback {width:100px; height:5px; background:#f9e6e8; position:relative; margin:5px 0;}	
.cc_holder .barback .barinner {background:#c90c22; height:5px; position:absolute; top:0; left:0;}
.percentage {font-size:42px; font-family:Georgia, "Times New Roman", Times, serif; color:#c90c22; width:50px; position:absolute; top:-20px; right:-10px;}